/* begin Page */



img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}
#art-page-background-top-texture, #art-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Menu */
.art-hmenu ul
{
  width: 1px;
  height: 1%;
}

.art-hmenu li.art-hmenuhover
{
  z-index: 10000;
}

.art-hmenu .art-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.art-hmenu, .art-hmenu ul a
{
  height: 1%;
}

.art-hmenu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
  height: 54px;
}

.art-nav-l, .art-nav-r
{
  font-size: 1px;
  height: 54px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-nav-r
{
  left: expression(this.parentNode.offsetWidth-992+'px');
  clip: rect(auto auto auto 992px);
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a
{
  display:inline-block;
}

.art-hmenu a:hover, .art-hmenuhoverA {
	visibility:visible;
}

.art-hmenu a .r, .art-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.art-hmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.art-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.art-hmenuhover .art-hmenuhoverA .t
{
  color: #FAFAFA;
}

.art-hmenuhover .art-hmenuhoverA .l, .art-hmenuhover .art-hmenuhoverA .r
{
  top: -42px;
}
/* end MenuItem */

/* begin MenuSubItem */
.art-hmenu ul a
{
  color: #A80000 !important;
}

.art-hmenu ul a:hover {
  color: #FFFFFF !important;
}	

.art-hmenu ul .art-hmenuhover .art-hmenuhoverA
{
  color: #FFFFFF !important;
  border-color: #FF2424;
  background-position: 0 -38px;
}

.art-nav .art-hmenu ul a:hover span, .art-nav .art-hmenu ul a:hover span span
{
  color: #FFFFFF !important;
}	

.art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span, .art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span span
{
  color: #FFFFFF !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock, .art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader
{
  zoom: 1;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu .art-vmenu-separator, ul.art-vmenu .art-vmenu-separator-span, ul.art-vmenu li.art-vsubmenu-separator, ul.art-vmenu .art-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.art-vmenu a:hover
{
  visibility: visible;
}

ul.art-vmenu li
{
  zoom:1;
}

ul.art-vmenu a .r, ul.art-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.art-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 974px);
}

ul.art-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-24+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenu ul a
{
  color: #454545 !important;
  position: relative;
  zoom: 1;
}
ul.art-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.art-vmenu ul a.active
{
  color: #FFFFFF !important;
}

ul.art-vmenu ul a:hover {
  color: #454545 !important;
}	

ul.art-vmenu ul a:hover span, ul.art-vmenu ul a:hover span span
{
  color: #454545 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}
.art-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-407+'px');
  clip: rect(auto auto auto 398px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-9+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.art-sidebar1 .art-layout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_g.png',sizingMethod='crop')");
}

.art-content-layout .art-sidebar1
{
    background: none;
}

.art-sidebar1 .art-layout-bg
{
  position:absolute;
  top:0;
  left:0;
  width:expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_bg.png',sizingMethod='scale')");
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */

.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

.art-content-layout .art-content .art-block
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_bg.png',sizingMethod='scale')");
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */
.art-sidebar2 .art-layout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_g.png',sizingMethod='crop')");
}

.art-content-layout .art-sidebar2
{
    background: none;
}

.art-sidebar2 .art-layout-bg
{
  position:absolute;
  top:0;
  left:0;
  width:expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_bg.png',sizingMethod='scale')");
}

/* end LayoutCell, sidebar2 */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
